/* main content styles  */

#container-main { margin-top: -10px; }

#container-main p, #container-main ul li {
	font-size: 1em;
	line-height: 1.4em;
	margin: 0 0 .6em;
	color: #333;
}

#container-main ul li {
	margin: 0 0 .35em;
	color: #333;
	font-size: 1em;
	line-height: 1.4em;
	text-align: left;
	margin-left: 2em;
}

#top-940 {
	padding-bottom: 10px;
	float: left;
}

#top-940 h1 {
	font-family: 'YanoneKaffeesatzBold', Trebuchet MS, Verdana, sans-serif;
	text-align: center;
	font-size: 3em;
	margin: .5em 0;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}

#top-940 p.note {
	color: #999;
	font-style: italic;
	font-size: .9em;
}

#topcol {
	width: 740px;
	float: left;
	overflow: visible;
	padding: 0 100px;
}

.col-940 {
	width: 818px;
	padding: 0 20px 10px;
	float: left;
	margin: 0 40px 4px;
}

.col-940 h2 {
	color: #214797;
	font-size: 1.3em;
	line-height: 1.3em;
	padding: 5px 0;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .05em;
}

.container-article { clear: both; }

.container-article p span { 
	font-weight: bold;
	color: #214797;

}

.container-article h3 {
	color: #214797;
	text-transform: uppercase;
	letter-spacing: .05em;
	margin: 1em 0 .4em;
}

.container-article h4 {
	color: #333;
	font-size: .85em;
	line-height: 1.2em;
}

.blue {
	background-image: url(../im/ltbluegradient.jpg);
	background-repeat: repeat-x;
}

.blueshort {
	background-image: url(../im/ltbluegradientshort.gif);
	background-repeat: repeat-x;
}

.gold {
	background-image: url(../im/ltgoldgradient.jpg);
	background-repeat: repeat-x;
}

.goldshort {
	background-image: url(../im/ltgoldgradientshort.jpg);
	background-repeat: repeat-x;
}

.lime {
	background-image: url(../im/ltlimegradient.jpg);
	background-repeat: repeat-x;
}

.limeshort {
	background-image: url(../im/ltlimegradientshort.jpg);
	background-repeat: repeat-x;
}

#piechart1 {
	width: 500px;
	height: 260px;
	float: right;
	clear: left;
	margin-left: 1em;
}

#piechart2 {
	width: 560px;
	height: 260px;
	float: right;
	clear: left;
	margin-left: 1em;
}

.graphicL {
	float: left;
	clear: right;
	margin-right: 10px;
}

.graphicR {
	float: right;
	clear: left;
	margin-left: 10px;
}

.top {
	text-align: center;
	margin: 0 0 6px;
	font-size: .8em;
	font-weight: normal;
}

